Subject: [AVT] Updates to 2833bis and 2833bisdata

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 10 Nov 2005 15:17:08 -0500

I have submitted minor updates to 2833bis and 2833bisdata in response to 
Magnus's comments.  It took two tries for 2833data, because I failed to 
pick up the new media type registration template from Freed-Klensin the 
first time around.

Sadly, I had to remove Scott Petrack as author, despite his initial 
contribution to RFC 2833.  He has not responded to my note asking if he 
would be available to comment when we reach AUTH48 stage.  He does, of 
course, appear in the Acknowledgements section.

Tom Taylor

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt